<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="FRWS2432" name="Examples" tests="3" failures="1" timestamp="23 Jul 2014 15:55:56 GMT" time="0.018" errors="0">
  <testcase name="testCurrentTime" time="0.006" classname="jenkins.plugins.testlink.examples.TestCurrentTime"/>
  <testcase name="test224" time="0.0" classname="jenkins.plugins.testlink.examples.Test224"/>
  <testcase name="test225" time="0.001" classname="jenkins.plugins.testlink.examples.Test225">
    <failure type="java.lang.AssertionError" message="expected [true] but found [false]">
      <![CDATA[java.lang.AssertionError: expected [true] but found [false]
	at jenkins.plugins.testlink.examples.Test225.test225(Test225.java:13)
... Removed 27 stack frames]]>
    </failure>
  </testcase> <!-- test225 -->
</testsuite> <!-- Examples -->
